Debian Bug report logs - #693791
[INTL:tr] Turkish templates translation

version graph

Package: iso-codes; Maintainer for iso-codes is Tobias Quathamer <toddy@debian.org>; Source for iso-codes is src:iso-codes.

Reported by: Atila KOÇ <akoc@artielektronik.com.tr>

Date: Tue, 20 Nov 2012 11:39:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version iso-codes/3.41-1

Done: Tobias Quathamer <toddy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tobias Quathamer <toddy@debian.org>:
Bug#693791; Package iso-codes. (Tue, 20 Nov 2012 11:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Atila KOÇ <akoc@artielektronik.com.tr>:
New Bug report received and forwarded. Copy sent to Tobias Quathamer <toddy@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 20 Nov 2012 11:39:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Atila KOÇ <akoc@artielektronik.com.tr>
To: submit@bugs.debian.org
Subject: [INTL:tr] Turkish templates translation
Date: Tue, 20 Nov 2012 13:27:19 +0200
[Message part 1 (text/plain, inline)]
Package: iso-codes
Version: N/A
Severity: wishlist
Tags: l10n patch

Please find attached the Turkish translation of the iso-codes package.

Thanks,
Atila KOÇ
[tr.po (text/x-gettext-translation, attachment)]

Reply sent to Tobias Quathamer <toddy@debian.org>:
You have taken responsibility. (Fri, 22 Feb 2013 14:51:07 GMT) Full text and rfc822 format available.

Notification sent to Atila KOÇ <akoc@artielektronik.com.tr>:
Bug acknowledged by developer. (Fri, 22 Feb 2013 14:51:07 GMT) Full text and rfc822 format available.

Message #10 received at 693791-close@bugs.debian.org (full text, mbox):

From: Tobias Quathamer <toddy@debian.org>
To: 693791-close@bugs.debian.org
Subject: Bug#693791: fixed in iso-codes 3.41-1
Date: Fri, 22 Feb 2013 14:48:04 +0000
Source: iso-codes
Source-Version: 3.41-1

We believe that the bug you reported is fixed in the latest version of
iso-codes, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693791@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Quathamer <toddy@debian.org> (supplier of updated iso-codes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Feb 2013 14:53:00 +0100
Source: iso-codes
Binary: iso-codes
Architecture: source all
Version: 3.41-1
Distribution: unstable
Urgency: low
Maintainer: Tobias Quathamer <toddy@debian.org>
Changed-By: Tobias Quathamer <toddy@debian.org>
Description: 
 iso-codes  - ISO language, territory, currency, script codes and their transla
Closes: 693791 695663 695680 698391 700379 700400 700417 700440 700451 700460 700478 700519 700698 701066
Changes: 
 iso-codes (3.41-1) unstable; urgency=low
 .
   * Imported Upstream version 3.41
     - Update ISO-3166 after publication of ISO-3166 maintenance agency
       Newsletter VI-14 dated 2013-02-06:
       - Change name for the State of Palestine
     - ISO 639-2: Update to 2012-11-21 (addition of zgh)
     - Translation updates for ISO 3166, among those:
       - Indonesian by Mahyuddin Susanto. Closes: #695663
       - Portuguese by Miguel Figueiredo. Closes: #698391
       - Kazakh by Baurzhan Muftakhidinov.  Closes: #700379
       - Norwegian Nynorsk by Haavard Korsvoll. Closes: #700400
       - Hindi by Kumar Appaiah. Closes: #700417
       - Greek by Nick Andrik. Closes: #700440
       - Basque by Iñaki Larrañaga Murgoitio. Closes: #700460
       - Gujarati by Kartik Mistry. Closes: #700478
       - Portuguese by Miguel Figueiredo. Closes: #700451
       - Estonian by Tõivo Leedjärv. Closes: #700519
       - Lithuanian by Rimas Kudelis. Closes: #700698
       - Turkish by Atila KOÇ. Closes: #693791, #701066
     - Translation updates for ISO 4217, among those:
       - Fix encoding for Mongolian. Closes: #695680
         Thanks to Jakub Wilk
     - Translation updates for ISO 639
     - Translation updates for ISO 639-3
     - Translation updates for ISO 3166-2
     - Translation updates for ISO 15924
Checksums-Sha1: 
 a09bf1fd2dc0cc52b8461ef40002cf2f343407cf 1987 iso-codes_3.41-1.dsc
 ac652fce28b6270b956623fcdd4be3b0c2cd1354 3669252 iso-codes_3.41.orig.tar.xz
 9d271bfb916a05a115ce175b8324a2f1328b13c1 21310 iso-codes_3.41-1.debian.tar.gz
 f10fabb1eb245268332c9c6f7ac9644e40c70cce 2067670 iso-codes_3.41-1_all.deb
Checksums-Sha256: 
 aefe3a30424b36ac3308bbe03f70bbc007fa83ff30da4a477611813c922f6bec 1987 iso-codes_3.41-1.dsc
 c2e637e43e6c2e8516a898be10180dc620b33b4d7f803281d7db62820ab41275 3669252 iso-codes_3.41.orig.tar.xz
 4da5a8e26a1111449a01b3f33cc1527cab2822879e6891350e4505379e9dda7f 21310 iso-codes_3.41-1.debian.tar.gz
 aa25a4e07024fe6b62be2682f9e6b1f9536ecf171ba363e1552168033b489443 2067670 iso-codes_3.41-1_all.deb
Files: 
 ab4f3860650318590dc6027f6f1a76f7 1987 misc optional iso-codes_3.41-1.dsc
 ee13ecb5c97176c981f996cfd7bce6e8 3669252 misc optional iso-codes_3.41.orig.tar.xz
 4a1d686d2468d535f825a0cb6a89910c 21310 misc optional iso-codes_3.41-1.debian.tar.gz
 ab5b93bde13549079948aca7224eb494 2067670 misc optional iso-codes_3.41-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJRJ3lSAAoJEIP9HEaC0TjgLFkP/RX3KhbwZE5T5KANU4C9QgB1
2BDjfMOEX1JWr1PiK2TWZxy4+RgqUAeMd36227R3mqTMCVHXeWE3h8/2uqFg95wk
HJ39wWv53VeIVeGXpSwop4Sxel5ky3Eh5Sk2dmVBSnKDT6cZL07SQ4PcO2JPr/5z
P9WygNqcntCyQ2CyEaTXRzmFaFucnO5nUJO58Abo0jo7kyTMXBrKYmysRzTvoesn
FGxC8gU/6pf1aQB4wQmI7S+HvMKWbMADy0yc+Kv+oQrVOrssiPGL2/bo9viY2rep
I5myN8HzqJomP5sCLhZYrBsXsXQaa0BX0U3dXjByV2AnoOlgw4vXIvOMJkjY5GTI
b4nYiQYrbwU0XoNqI4VCMSFAB3K5ry+nOUoXR1iKUqUEft5CL15+SSMNdOaEqbgg
VtaY7Tj7ivkE52leSPldhAj5nS5MGDjCKqfwarYyDzH8wY+J97+5rAaLf6H+k4do
YTXgN710lSBYZxaOdiyBjEmLowPEPt5ZW8lA3Ik2a3N6KtqrzAbmx+Huu/Fprv7v
TRpNFqGIVILf6c9EzBS7VRjz2DmnBOCApsyNm2ZF7lvSYBLVP/HXJK9YvmslS1go
5IRumMfht6s8O/22Lxz4w7QjeLsRgoUJOiucNCyLGxcolumPhVMjhuiG78DFrT0g
fYqbQEslf8wAxzTiu7HV
=Bejt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Mar 2013 07:32:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:19:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.